#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.4.1
visibility:           public
id:                   modern-uri-0.3.4.1-DieAJtyDAqH25d8LEc8Taf
key:                  modern-uri-0.3.4.1-DieAJtyDAqH25d8LEc8Taf
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  f359d5012b671c683e82cb3eeade16f7
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/modern-uri-0.3.4.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/modern-uri-0.3.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/modern-uri-0.3.4.1
hs-libraries:         HSmodern-uri-0.3.4.1-DieAJtyDAqH25d8LEc8Taf
depends:
    QuickCheck-2.14.2-Amad4iRDdWzKutubAZctUs base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd deepseq-1.4.4.0
    exceptions-0.10.4 megaparsec-9.0.1-41lmbrzLO2RKlpEMPf8KHS mtl-2.2.2
    profunctors-5.6.2-6KLxyUGreKt7zYQDrVQrJx
    reflection-2.1.6-EeILPmPufymCNTxwTsDgd3
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

